/* Standard laptops */
@media ( min-width : 1280px) {
	:root {
		--fs-600: 1.5rem !important;
		--fs-500: 1.25rem !important;
		--fs-400: 1rem !important;
		--fs-300: .7rem !important;
	}

	/* Header */
	nav .logo img {
		width: 150px;
	}
	nav .menu {
		display: flex !important;
	}

	/* Home Page */
	.hero .bg, .hero .overlay, .hero .slogan {
		display: block !important;
	}
	.hero .search {
		bottom: 0;
		left: 50%;
		width: 50%;
		position: absolute;
		transform: translate(-50%, -50%);
	}
	.property-value {
		width: 50%;
	}

	/* Search Filter */
	#filterProperties .filter {
		display: block !important;
	}
	.tab-bar {
		display: none !important;
	}
	#filterProperties {
		flex-direction: row !important;
	}
	.filter-card {
		width: 400px;
	}

	/* Property Details */
	.property-details .images-container .title {
		display: flex;
		gap: 5px;
		padding: 20px;
		width: unset;
	}
	.property-details .images-container .title, .property-details .images-container .price,
		.property-details .images-container .listed {
		font-size: var(--fs-400);
	}
	.property-details .images-container {
		margin-top: 55px;
	}
	.property-details .image-details {
		display: grid;
		grid-template-columns: 2fr 1fr;
		align-items: center;
	}
	.property-details .images-container .left img {
		height: 500px;
		width: 100%;
	}
	.property-details .images-container .right .images {
		grid-template-columns: repeat(3, 1fr);
	}
	.property-details .images-container .right .images img {
		width: 100%;
		height: 300px;
	}
	.property-details .images-container .right .images img:last-child {
		display: block !important;
	}
	.property-details .images-container .buttons a {
		width: 130px;
	}
	.property-details #projectdetails {
		font-size: var(--fs-500);
	}
	/* Light Box */
	body .lb-btn {
		display: flex;
	}
	/* Footer */
	footer .services {
		font-size: var(--fs-500);
	}
}